Subject: Re: .so vs. .dll
From: [email-masked] (Hmmmz)

7 Jun 1997 09:46:16 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
In-Reply-To: <Pine.SGI.3.95q.970606221538.15541B-100000@maigret>
Original-Sender: [email-masked]

On Fri, 6 Jun 1997, David Ascher wrote:

> I have a possibly silly question. 
<SNIP> 
> Is there a way to do .so's with gnu-win32, or do I have to make .dll's?

Are you using Win95 or NT?  There has been a problem with Win95, where
when a program in gnu-win32 tries to pad a file with zeros and instead
puts junk in there, and this seems to be hindering making dlls under 95.
 
> I've read the FAQ and the info on making dll's, but this is more basic...
> 
> --david

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".